/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

body {
  color: #4C5252;
  font-family: helvetica, arial, sans-serif; }

.leadership_cat {
  border-bottom: solid 1px #cccccc;
  clear: both;
  margin-bottom: 10px;
  overflow: auto;
  padding: 0 0 8px 0; }
  .leadership_cat h4 {
    color: #4E5252;
    font-size: 15px; }

#administrative.leadership_cat {
  border-bottom: 0px; }

#col_thirds {
  display: block; }
  @media (max-width: 1020px) {
    #col_thirds {
      display: none; } }
  @media (max-width: 765px) {
    #col_thirds {
      display: block; } }

.col {
  float: left;
  margin-left: 14px;
  width: 317px; }
  @media (max-width: 765px) {
    .col {
      margin-left: 0px;
      width: 100%; } }

#col1 {
  margin-left: 0; }

.entry-content,
.page_content_box,
.board_person {
  margin: 0 0 10px;
  width: 100%; }

.entry-content {
  background-color: #7999A9;
  color: #fff;
  line-height: 140%;
  padding: 20px 10px 20px 20px; }
  .entry-content p {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 1em; }

.page_content_box {
  background-color: #DDE5E9; }
  .page_content_box .page_content_box_body_text {
    line-height: 140%;
    padding: 16px; }
    .page_content_box .page_content_box_body_text p {
      font-size: 16px;
      font-weight: normal; }
  .page_content_box .page_content_box_headline a {
    border-top: dotted 1px #666666;
    color: #000;
    display: block;
    font-size: 12px;
    padding: 16px; }
    .page_content_box .page_content_box_headline a span.icon {
      background-image: url(../images/icon_sprite.png);
      background-repeat: no-repeat;
      display: inline-block;
      float: left;
      height: 20px;
      width: 20px; }
    .page_content_box .page_content_box_headline a span.text {
      display: inline-block; }
    .page_content_box .page_content_box_headline a:hover, .page_content_box .page_content_box_headline a:focus {
      background-color: #7999A9;
      border-top: solid 1px #7999a9;
      color: #fff; }
  .page_content_box#latest_agenda span.icon {
    background-position: -307px 0px; }
  .page_content_box#forum_videos span.icon {
    background-position: -284px 0px; }

#latest_agenda .page_content_box_headline a:hover span.icon,
#latest_agenda .page_content_box_headline a:focus span.icon {
  background-position: -307px -30px; }

#forum_videos .page_content_box_headline a:hover span.icon,
#forum_videos .page_content_box_headline a:focus span.icon {
  background-position: -284px -30px; }

a.board_person {
  border: solid 3px #dde5e9;
  color: #4C5252;
  display: block;
  min-height: 157px;
  position: relative;
  text-decoration: none; }
  a.board_person:hover {
    border: solid 3px #aaaaaa; }
  a.board_person:hover .name, a.board_person:focus .name {
    color: #e06a00; }
  a.board_person .photo {
    left: 10px;
    position: absolute;
    top: 10px;
    width: 115px; }
    a.board_person .photo img {
      border: solid 1px #a2b9c4; }
  a.board_person .name {
    background-color: #DDE5E9;
    color: #588BAC;
    font-size: 15px;
    padding: 10px;
    width: 100%; }
  a.board_person .name,
  a.board_person .title,
  a.board_person .locale {
    padding-left: 125px; }
  a.board_person .title,
  a.board_person .locale {
    font-size: 12px;
    line-height: 140%;
    margin: 0 0 10px; }
  a.board_person .locale {
    font-size: 10px;
    text-transform: uppercase; }

#col_halves {
  clear: both;
  display: none; }
  @media (max-width: 1020px) {
    #col_halves {
      display: block; }
      #col_halves .col {
        width: 48%; } }
  @media (max-width: 765px) {
    #col_halves {
      display: none; } }

.hide_at_mobile {
  display: block; }
  @media (max-width: 765px) {
    .hide_at_mobile {
      display: none; } }

.hide_at_full_screen {
  display: none; }
  @media (max-width: 765px) {
    .hide_at_full_screen {
      display: block; } }
